---
layout: base
title: Les plateformes
description : ""
permalink: les-plateformes
---

<!-- Main -->




<article id="main">
    <header{% if page.image %} style="background-image: url('{% if site.featured-image-source %}{{ page.image | prepend: site.featured-image-source | absolute_url }}{% else %}{{ "" | absolute_url }}/assets/images/{{ page.image }}{% endif %}');"{% endif %}>
        <h2>{{ page.title }}</h2>
        <p>{{ page.description }}</p>
    </header>

<section class="short-section short-section--header wrapper">
  <div class="inner">
    <p>Les plateformes membres de <i>Plateformes en Communs</i> se reconnaissent dans les 5 points de la <a href="{{ site.baseurl }}/charte">charte</a> et dans le <a href="{{ site.baseurl }}/manifeste">manifeste</a>.
    Elles développent des voies innovantes de gouvernances de leurs communautés et intégrent la production de communs.</p>
  </div>
</section>
    <!-- <section class="wrapper style5"> -->

          {% for platform in site.platforms %}

          <section class="spotlight">
            <div class="image">{% if platform.image %}
              <a href="{{ platform.url | relative_url }}" class="">
              <img src="{% if site.featured-image-source %}{{ platform.image | prepend: site.featured-image-source | absolute_url }}{% else %}{{ "" | absolute_url }}/assets/images/{{ platform.image }}{% endif %}" alt="" />{% endif %}
              </a>
            </div>
            <div class="content">
              <h2><a href="{{ platform.url | relative_url }}" class="link">{{ platform.title }}</a></h2>
              <p>{{ platform.description }}</p>
            </div>
          </section>

      {% endfor %}

    <!-- </section> -->
</article>
